Subject: Re: ELF-binaries under NT?
From: Jeff Sturm <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2000 14:21:23 -0400

Chris Faylor wrote:
> 
> On Thu, Apr 13, 2000 at 04:10:29PM +0200, William Gacquer wrote:
> >I don't agree with you DJ, I once got a a small application running on
> >windows thanks to an elf loader. I'll search it again on the internet and
> >send the URL ASAP.
> 
> I would be *extremely* surprised if you could get any application running
> that was compiled on linux.  You'd have to emulate every single linux
> system call for this to work.

It's not the system calls that are a problem.  You'd have to have the
complete glibc ported to Windows.  Most applications never perform
system calls directly.

It's an interesting idea, but off-topic for this list.

-- 
Jeff Sturm
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]